idf_component_register(SRCS "main.c"
                            "dcdc_controller.c"
                            "usb_cdc_log.c"
                            "ws2812_status.c"
                            "ina226_monitor.c"
                            "uart_mux.c"
                    INCLUDE_DIRS ".")
